.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.783691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.384000px;}
.ls0{letter-spacing:-0.120000px;}
.ls3{letter-spacing:-0.068000px;}
.ls9{letter-spacing:-0.038880px;}
.ls5{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.024000px;}
.ls6{letter-spacing:0.118400px;}
.ls1{letter-spacing:0.120000px;}
.ls7{letter-spacing:0.192800px;}
.lsa{letter-spacing:0.200800px;}
.ls4{letter-spacing:0.496000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,176,80),0 0.015em rgb(0,176,80),0.015em 0 rgb(0,176,80),0 -0.015em  rgb(0,176,80);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,176,80);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.023840px;}
._3{margin-left:-2.988000px;}
._0{margin-left:-1.404000px;}
._1{width:1.028480px;}
.fc6{color:rgb(255,0,0);}
.fc5{color:rgb(166,166,166);}
.fc0{color:rgb(191,191,191);}
.fc4{color:rgb(0,176,80);}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fs6{font-size:12.000000px;}
.fs3{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:44.160000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:63.840000px;}
.fs4{font-size:80.160000px;}
.y16{bottom:-12.381173px;}
.y18{bottom:-12.140294px;}
.y19{bottom:-10.405967px;}
.y1a{bottom:-9.442451px;}
.ya{bottom:-9.057045px;}
.y1b{bottom:-7.322717px;}
.y26{bottom:3.468656px;}
.y29{bottom:3.661359px;}
.yd{bottom:4.239468px;}
.y4f{bottom:4.432171px;}
.y48{bottom:5.010280px;}
.y8{bottom:5.202983px;}
.yc{bottom:5.395686px;}
.y40{bottom:5.588389px;}
.y4a{bottom:6.359202px;}
.y4{bottom:6.937311px;}
.y1e{bottom:7.130014px;}
.y25{bottom:7.322717px;}
.y28{bottom:7.515420px;}
.y3e{bottom:8.478936px;}
.y3f{bottom:8.671639px;}
.y15{bottom:8.864342px;}
.y50{bottom:10.984076px;}
.y3b{bottom:11.562185px;}
.y37{bottom:11.754888px;}
.y4b{bottom:12.911107px;}
.y4d{bottom:13.874622px;}
.y6{bottom:19.077605px;}
.y3a{bottom:21.004636px;}
.y35{bottom:21.197339px;}
.y4e{bottom:24.087886px;}
.y49{bottom:26.014916px;}
.y47{bottom:26.593026px;}
.y23{bottom:29.098166px;}
.y36{bottom:31.217900px;}
.y2f{bottom:42.972788px;}
.y20{bottom:48.368474px;}
.y21{bottom:48.753880px;}
.y1{bottom:60.316065px;}
.y0{bottom:61.825573px;}
.y2c{bottom:62.082510px;}
.y2e{bottom:62.467916px;}
.y22{bottom:68.409595px;}
.y2d{bottom:82.123631px;}
.y54{bottom:172.276557px;}
.y53{bottom:192.157092px;}
.y52{bottom:221.447961px;}
.y51{bottom:250.738830px;}
.y4c{bottom:280.029698px;}
.y46{bottom:320.111940px;}
.y45{bottom:364.048243px;}
.y44{bottom:393.339112px;}
.y43{bottom:422.629981px;}
.y42{bottom:451.969025px;}
.y41{bottom:481.259894px;}
.y3d{bottom:510.743466px;}
.y39{bottom:540.034334px;}
.y3c{bottom:567.205469px;}
.y34{bottom:594.569307px;}
.y38{bottom:621.933145px;}
.y2b{bottom:649.104280px;}
.y33{bottom:676.468118px;}
.y32{bottom:703.864073px;}
.y31{bottom:731.035208px;}
.y30{bottom:758.399046px;}
.y1f{bottom:785.762884px;}
.y2a{bottom:812.934019px;}
.y27{bottom:840.297857px;}
.y24{bottom:867.661695px;}
.y1d{bottom:894.832829px;}
.y1c{bottom:919.691527px;}
.y5{bottom:928.748572px;}
.y17{bottom:937.805617px;}
.y14{bottom:960.785460px;}
.y13{bottom:983.524424px;}
.y12{bottom:1006.263388px;}
.y11{bottom:1029.195055px;}
.y10{bottom:1051.934019px;}
.yf{bottom:1074.672983px;}
.ye{bottom:1097.604650px;}
.yb{bottom:1120.343614px;}
.y9{bottom:1143.082577px;}
.y7{bottom:1152.139622px;}
.y3{bottom:1176.612914px;}
.y2{bottom:1218.236780px;}
.y55{bottom:1241.585971px;}
.hd{height:7.900826px;}
.h9{height:8.286233px;}
.he{height:11.088000px;}
.ha{height:21.582745px;}
.h8{height:23.509776px;}
.h12{height:26.400323px;}
.h15{height:26.593026px;}
.h18{height:26.631566px;}
.h1b{height:27.273281px;}
.h1c{height:28.520056px;}
.h1d{height:28.558597px;}
.hb{height:28.596094px;}
.h4{height:31.217900px;}
.h13{height:31.696875px;}
.hc{height:34.453125px;}
.h1a{height:37.967520px;}
.h1f{height:39.311429px;}
.h11{height:40.803840px;}
.h20{height:42.009272px;}
.hf{height:42.084480px;}
.h1e{height:43.165491px;}
.h5{height:43.609453px;}
.h7{height:44.352000px;}
.h14{height:48.877500px;}
.h19{height:53.764160px;}
.h21{height:54.757734px;}
.h3{height:57.536719px;}
.h2{height:58.988160px;}
.h17{height:60.839520px;}
.h10{height:108.299133px;}
.h16{height:135.894215px;}
.h6{height:279.066183px;}
.h1{height:1233.299738px;}
.h0{height:1352.004838px;}
.w8{width:21.775448px;}
.wc{width:22.353558px;}
.wf{width:22.738964px;}
.w16{width:42.201975px;}
.w17{width:42.780085px;}
.w7{width:44.514412px;}
.we{width:45.670631px;}
.wa{width:82.900867px;}
.w11{width:83.478976px;}
.w14{width:147.070994px;}
.w9{width:169.610831px;}
.w10{width:170.767050px;}
.w6{width:181.365719px;}
.wd{width:181.943829px;}
.w12{width:215.666868px;}
.w15{width:226.843647px;}
.w13{width:227.036350px;}
.wb{width:227.421756px;}
.w4{width:251.895048px;}
.w5{width:252.521333px;}
.w19{width:282.727541px;}
.w3{width:356.532823px;}
.w18{width:374.887791px;}
.w2{width:504.416381px;}
.w1{width:867.966808px;}
.w0{width:956.000000px;}
.xa{left:7.515420px;}
.x17{left:8.671639px;}
.xc{left:9.827857px;}
.x12{left:11.562185px;}
.x13{left:14.067325px;}
.x10{left:17.150574px;}
.x15{left:21.968152px;}
.x14{left:24.665995px;}
.xf{left:29.868978px;}
.x9{left:31.266075px;}
.x11{left:37.191695px;}
.x16{left:38.733320px;}
.x18{left:41.848686px;}
.x0{left:44.161123px;}
.x3{left:46.634146px;}
.x2{left:57.810925px;}
.x7{left:59.005684px;}
.x1b{left:65.567224px;}
.x19{left:73.265713px;}
.x4{left:185.605187px;}
.x1{left:204.682792px;}
.xb{left:229.156084px;}
.x1a{left:263.071827px;}
.x6{left:274.650071px;}
.xd{left:297.372976px;}
.x8{left:298.529194px;}
.xe{left:468.156084px;}
.x1c{left:490.895048px;}
.x5{left:552.206746px;}
.x1f{left:610.595780px;}
.x1d{left:638.923134px;}
.x1e{left:866.553652px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.318832pt;}
.ls0{letter-spacing:-0.099635pt;}
.ls3{letter-spacing:-0.056460pt;}
.ls9{letter-spacing:-0.032282pt;}
.ls5{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.019927pt;}
.ls6{letter-spacing:0.098307pt;}
.ls1{letter-spacing:0.099635pt;}
.ls7{letter-spacing:0.160080pt;}
.lsa{letter-spacing:0.166723pt;}
.ls4{letter-spacing:0.411825pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.340966pt;}
._3{margin-left:-2.480915pt;}
._0{margin-left:-1.165731pt;}
._1{width:0.853940pt;}
.fs6{font-size:9.963515pt;}
.fs3{font-size:26.702219pt;}
.fs2{font-size:29.890544pt;}
.fs1{font-size:33.078869pt;}
.fs7{font-size:36.665734pt;}
.fs5{font-size:39.854059pt;}
.fs0{font-size:53.005898pt;}
.fs4{font-size:66.556278pt;}
.y16{bottom:-10.280000pt;}
.y18{bottom:-10.080000pt;}
.y19{bottom:-8.640000pt;}
.y1a{bottom:-7.840000pt;}
.ya{bottom:-7.520000pt;}
.y1b{bottom:-6.080000pt;}
.y26{bottom:2.880000pt;}
.y29{bottom:3.040000pt;}
.yd{bottom:3.520000pt;}
.y4f{bottom:3.680000pt;}
.y48{bottom:4.160000pt;}
.y8{bottom:4.320000pt;}
.yc{bottom:4.480000pt;}
.y40{bottom:4.640000pt;}
.y4a{bottom:5.280000pt;}
.y4{bottom:5.760000pt;}
.y1e{bottom:5.920000pt;}
.y25{bottom:6.080000pt;}
.y28{bottom:6.240000pt;}
.y3e{bottom:7.040000pt;}
.y3f{bottom:7.200000pt;}
.y15{bottom:7.360000pt;}
.y50{bottom:9.120000pt;}
.y3b{bottom:9.600000pt;}
.y37{bottom:9.760000pt;}
.y4b{bottom:10.720000pt;}
.y4d{bottom:11.520000pt;}
.y6{bottom:15.840000pt;}
.y3a{bottom:17.440000pt;}
.y35{bottom:17.600000pt;}
.y4e{bottom:20.000000pt;}
.y49{bottom:21.600000pt;}
.y47{bottom:22.080000pt;}
.y23{bottom:24.160000pt;}
.y36{bottom:25.920000pt;}
.y2f{bottom:35.680000pt;}
.y20{bottom:40.160000pt;}
.y21{bottom:40.480000pt;}
.y1{bottom:50.080000pt;}
.y0{bottom:51.333333pt;}
.y2c{bottom:51.546667pt;}
.y2e{bottom:51.866667pt;}
.y22{bottom:56.800000pt;}
.y2d{bottom:68.186667pt;}
.y54{bottom:143.040000pt;}
.y53{bottom:159.546667pt;}
.y52{bottom:183.866667pt;}
.y51{bottom:208.186667pt;}
.y4c{bottom:232.506667pt;}
.y46{bottom:265.786667pt;}
.y45{bottom:302.266667pt;}
.y44{bottom:326.586667pt;}
.y43{bottom:350.906667pt;}
.y42{bottom:375.266667pt;}
.y41{bottom:399.586667pt;}
.y3d{bottom:424.066667pt;}
.y39{bottom:448.386667pt;}
.y3c{bottom:470.946667pt;}
.y34{bottom:493.666667pt;}
.y38{bottom:516.386667pt;}
.y2b{bottom:538.946667pt;}
.y33{bottom:561.666667pt;}
.y32{bottom:584.413333pt;}
.y31{bottom:606.973333pt;}
.y30{bottom:629.693333pt;}
.y1f{bottom:652.413333pt;}
.y2a{bottom:674.973333pt;}
.y27{bottom:697.693333pt;}
.y24{bottom:720.413333pt;}
.y1d{bottom:742.973333pt;}
.y1c{bottom:763.613333pt;}
.y5{bottom:771.133333pt;}
.y17{bottom:778.653333pt;}
.y14{bottom:797.733333pt;}
.y13{bottom:816.613333pt;}
.y12{bottom:835.493333pt;}
.y11{bottom:854.533333pt;}
.y10{bottom:873.413333pt;}
.yf{bottom:892.293333pt;}
.ye{bottom:911.333333pt;}
.yb{bottom:930.213333pt;}
.y9{bottom:949.093333pt;}
.y7{bottom:956.613333pt;}
.y3{bottom:976.933333pt;}
.y2{bottom:1011.493333pt;}
.y55{bottom:1030.880000pt;}
.hd{height:6.560000pt;}
.h9{height:6.880000pt;}
.he{height:9.206288pt;}
.ha{height:17.920000pt;}
.h8{height:19.520000pt;}
.h12{height:21.920000pt;}
.h15{height:22.080000pt;}
.h18{height:22.112000pt;}
.h1b{height:22.644811pt;}
.h1c{height:23.680000pt;}
.h1d{height:23.712000pt;}
.hb{height:23.743133pt;}
.h4{height:25.920000pt;}
.h13{height:26.317690pt;}
.hc{height:28.606185pt;}
.h1a{height:31.524162pt;}
.h1f{height:32.640000pt;}
.h11{height:33.879138pt;}
.h20{height:34.880000pt;}
.hf{height:34.942444pt;}
.h1e{height:35.840000pt;}
.h5{height:36.208619pt;}
.h7{height:36.825150pt;}
.h14{height:40.582641pt;}
.h19{height:44.640000pt;}
.h21{height:45.464957pt;}
.h3{height:47.772328pt;}
.h2{height:48.977450pt;}
.h17{height:50.514621pt;}
.h10{height:89.920000pt;}
.h16{height:112.832000pt;}
.h6{height:231.706667pt;}
.h1{height:1024.000000pt;}
.h0{height:1122.560000pt;}
.w8{width:18.080000pt;}
.wc{width:18.560000pt;}
.wf{width:18.880000pt;}
.w16{width:35.040000pt;}
.w17{width:35.520000pt;}
.w7{width:36.960000pt;}
.we{width:37.920000pt;}
.wa{width:68.832000pt;}
.w11{width:69.312000pt;}
.w14{width:122.112000pt;}
.w9{width:140.826667pt;}
.w10{width:141.786667pt;}
.w6{width:150.586667pt;}
.wd{width:151.066667pt;}
.w12{width:179.066667pt;}
.w15{width:188.346667pt;}
.w13{width:188.506667pt;}
.wb{width:188.826667pt;}
.w4{width:209.146667pt;}
.w5{width:209.666667pt;}
.w19{width:234.746667pt;}
.w3{width:296.026667pt;}
.w18{width:311.266667pt;}
.w2{width:418.813333pt;}
.w1{width:720.666667pt;}
.w0{width:793.760000pt;}
.xa{left:6.240000pt;}
.x17{left:7.200000pt;}
.xc{left:8.160000pt;}
.x12{left:9.600000pt;}
.x13{left:11.680000pt;}
.x10{left:14.240000pt;}
.x15{left:18.240000pt;}
.x14{left:20.480000pt;}
.xf{left:24.800000pt;}
.x9{left:25.960000pt;}
.x11{left:30.880000pt;}
.x16{left:32.160000pt;}
.x18{left:34.746667pt;}
.x0{left:36.666667pt;}
.x3{left:38.720000pt;}
.x2{left:48.000000pt;}
.x7{left:48.992000pt;}
.x1b{left:54.440000pt;}
.x19{left:60.832000pt;}
.x4{left:154.106667pt;}
.x1{left:169.946667pt;}
.xb{left:190.266667pt;}
.x1a{left:218.426667pt;}
.x6{left:228.040000pt;}
.xd{left:246.906667pt;}
.x8{left:247.866667pt;}
.xe{left:388.706667pt;}
.x1c{left:407.586667pt;}
.x5{left:458.493333pt;}
.x1f{left:506.973333pt;}
.x1d{left:530.493333pt;}
.x1e{left:719.493333pt;}
}
